/*     291553 : 타이틀 텍스트      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__291553__ {font-size:0}
.title__291553__ p {
	text-shadow: 3px 3px 0px #ffd93b; font-size:30px; 
	 font-family: 'yg-jalnan';
	display:inline-block;position:relative;margin:0;padding:0;
	font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__291553__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__291553__.style_top p {padding-top:10px}
.title__291553__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__291553__.style_right p {padding-right:14px}
.title__291553__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__291553__.style_bottom p {padding-bottom:12px}
.title__291553__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__291553__.style_left p {padding-left:14px}
.title__291553__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__291553__.style_circle1 p {padding-left:18px}
.title__291553__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__291553__.style_circle2 p {padding-left:18px}
.title__291553__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__291553__ p {text-shadow: 5px 5px 0px #ffd93b; font-size:70px; font-family: 'yg-jalnan'}
	.title__291553__.style_top p:before {width:20px}
	.title__291553__.style_right p:before {height:20px}
	.title__291553__.style_bottom p:before {width:20px}
	.title__291553__.style_left p:before {height:20px}
}

/*     291554 : 공백      */
.solid_line__291554__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__291554__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291554__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291554__ {height:30px}
}

/*     291562 : 텍스트 박스      */
.text_box__291562__ {height:137px; box-sizing:border-box; padding:15% 0; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__291562__ > p {font-family: 'yg-jalnan';margin:0; padding:0;}
.text_box__291562__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291562__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__291562__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291562__ .box_cont { margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__291562__ {height:200px;}
	.text_box__291562__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__291562__ {height:230px; padding:15% 8%; border-radius:30px;}
	.text_box__291562__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__291562__ .box_title1:before {width:25px;}
	.text_box__291562__ .box_title2 {font-size:22px;}
	.text_box__291562__ .box_cont {display:block; margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     291563 : 텍스트 박스      */
.text_box__291563__ { height:137px; box-sizing:border-box; padding:15% 5%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__291563__ > p {font-family: 'yg-jalnan'; margin:0; padding:0;}
.text_box__291563__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291563__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__291563__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291563__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__291563__ {height:180px;}
	.text_box__291563__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__291563__ {height:230px; padding:15% 8%; border-radius:30px;}
	.text_box__291563__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__291563__ .box_title1:before {width:25px;}
	.text_box__291563__ .box_title2 {font-size:22px;}
	.text_box__291563__ .box_cont {display:block; margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     291564 : 텍스트 박스      */
.text_box__291564__ {height:137px; box-sizing:border-box; padding:15% 0; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__291564__ > p {font-family: 'yg-jalnan';margin:0; padding:0;}
.text_box__291564__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291564__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__291564__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291564__ .box_cont { margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__291564__ {height:200px;}
	.text_box__291564__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__291564__ {height:230px; padding:15% 8%; border-radius:30px;}
	.text_box__291564__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__291564__ .box_title1:before {width:25px;}
	.text_box__291564__ .box_title2 {font-size:22px;}
	.text_box__291564__ .box_cont {display:block; margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     291565 : 텍스트 박스      */
.text_box__291565__ {height:135px;  box-sizing:border-box; padding:10% 0; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__291565__ > p {font-family: 'yg-jalnan'; margin:0; padding:0;}
.text_box__291565__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291565__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__291565__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291565__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__291565__ {height:180px;}
	.text_box__291565__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__291565__ {height:230px; padding:15% 8%; border-radius:30px;}
	.text_box__291565__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__291565__ .box_title1:before {width:25px;}
	.text_box__291565__ .box_title2 {font-size:22px;}
	.text_box__291565__ .box_cont {display:block; margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     291566 : 텍스트 박스      */
.text_box__291566__ {height:135px;  box-sizing:border-box; padding:10% 0; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__291566__ > p {font-family: 'yg-jalnan';margin:0; padding:0;}
.text_box__291566__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291566__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__291566__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291566__ .box_cont { margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__291566__ {height:200px;}
	.text_box__291566__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__291566__ {height:230px; padding:15% 8%; border-radius:30px;}
	.text_box__291566__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__291566__ .box_title1:before {width:25px;}
	.text_box__291566__ .box_title2 {font-size:22px;}
	.text_box__291566__ .box_cont {display:block; margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     291567 : 텍스트 박스      */
.text_box__291567__ { box-sizing:border-box; padding:3% 10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__291567__ > p {font-family: 'yg-jalnan'; margin:0; padding:0;}
.text_box__291567__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291567__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__291567__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__291567__ .box_cont { margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__291567__ {height:180px;}
	.text_box__291567__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__291567__ {height:230px; padding:15% 8%; border-radius:30px;}
	.text_box__291567__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__291567__ .box_title1:before {width:25px;}
	.text_box__291567__ .box_title2 {font-size:22px;}
	.text_box__291567__ .box_cont {display:block; margin-top:20px; font-size:15px; line-height:1.5em;}
}

